@font-face {
    font-family: ChronicleDisp-Italic;
    src: url(chronicle-display/ChronicleDisp-Italic.woff2) format('woff2'),
    url(chronicle-display/ChronicleDisp-Italic.woff) format('woff');
    font-weight: normal;
    font-style: italic;
    font-display:fallback
}
@font-face {
    font-family: ChronicleDisp-Light;
    src: url(chronicle-display/ChronicleDisp-Light.woff2) format('woff2'),
    url(chronicle-display/ChronicleDisp-Light.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: ChronicleDisp-LightItalic;
    src: url(chronicle-display/ChronicleDisp-LightItalic.woff2) format('woff2'),
    url(chronicle-display/ChronicleDisp-LightItalic.woff) format('woff');
    font-weight: 400;
    font-style: italic;
    font-display:fallback
}
@font-face {
    font-family: ChronicleDisp-Roman;
    src: url(chronicle-display/ChronicleDisp-Roman.woff2) format('woff2'),
    url(chronicle-display/ChronicleDisp-Roman.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: FG-light;
    src: url(founders-grotesk/founders-grotesk-light.woff2) format('woff2'),
    url(founders-grotesk/founders-grotesk-light.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: FG-medium;
    src: url(founders-grotesk/founders-grotesk-medium.woff2) format('woff2'),
    url(founders-grotesk/founders-grotesk-medium.woff) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: FG-regular;
    src: url(founders-grotesk/founders-grotesk-regular.woff2) format('woff2'),
    url(founders-grotesk/founders-grotesk-regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: Nimbus-regular;
    src: url(nimbus/TAN-NIMBUS.woff2) format('woff2'),
    url(nimbus/TAN-NIMBUS.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: leagueGothic-regular;
    src: url(leagueGothic/LeagueGothic-Regular.woff2) format('woff2'),
    url(leagueGothic/LeagueGothic-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: leagueGothic-italic;
    src: url(leagueGothic/LeagueGothic-Italic.woff2) format('woff2'),
    url(leagueGothic/LeagueGothic-Italic.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: leagueGothic-CondensedRegular;
    src: url(leagueGothic/LeagueGothic-CondensedRegular.woff2) format('woff2'),
    url(leagueGothic/LeagueGothic-CondensedRegular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}
@font-face {
    font-family: leagueGothic-CondensedItalic;
    src: url(leagueGothic/LeagueGothic-CondensedItalic.woff2) format('woff2'),
    url(leagueGothic/LeagueGothic-CondensedItalic.woff2) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:fallback
}